
  .left  {
		text-align:center;
		border:none;
		}
		
	  .left  #izq  {
	border:none;
	padding:15px;
}	

  .left  #izqcont  {
	background:#FFF;
	text-align:left;
	font-size:13px;
	}
	
  .left h3  {
	font-size:18px;
	}

#izqcont select  {
	margin-right:4px;;
}

#izqcont li  {
	margin:25px;
	margin-left:10px;
	list-style:none;
}

#izqcont li span  {
	color:#999;
	font-style:italic;
}

 #izqcont li .nompack {
	font-weight:bold;
	color: #039;
	font-size:13px;
	margin-bottom:3px;
	margin-top:15px;

}

#sumasub,#sumasubt {
	font-size:16px;
	color: #039;
	margin-left:-5px;
}

.renglonpaquete{
	border:none; margin:0; padding:0; height:25px;
}

.renglonpaquetenombre{
	 width:390px;
	 color:#039; font-size:18px; font-weight:bold; height:35px;
}
.toppingselector{
	color:#999; display:none; width:360px;
}

/* PARA EL CHECK BOX */

.jquery-checkbox       {display: inline; font-size: 20px; line-height: 20px; cursor: pointer; cursor: hand;}
.jquery-checkbox .mark {display: inline;}

.jquery-checkbox img {vertical-align: middle; width: 60px; height: 20px;}
.jquery-checkbox img{background: transparent url(images/checkbox.png) no-repeat;}

.jquery-checkbox img{
	background-position: 0px 0px;
}
.jquery-checkbox-hover img{
	background-position: 0px -20px;
}
.jquery-checkbox-checked img{
	background-position: 0px -40px;
}
.jquery-checkbox-checked .jquery-checkbox-hover img {
	background-position: 0px -60px;
}

.jquery-checkbox-disabled img{
	background-position: 0px -80px;
}
.jquery-checkbox-checked .jquery-checkbox-disabled img{
	background-position: 0px -100px;
}











.jquery-safari-checkbox {display: inline; font-size: 16px; line-height: 16px; cursor: pointer; cursor: hand;}
.jquery-safari-checkbox .mark {display: inline;}

.jquery-safari-checkbox img {vertical-align: middle; width: 16px; height: 16px;}
.jquery-safari-checkbox img{background: transparent url(images/safari-checkbox.png) no-repeat;}

.jquery-safari-checkbox img{
	background-position: 0px 0px;
}
.jquery-safari-checkbox-hover img{
	background-position: -16px 0px;
}
.jquery-safari-checkbox-checked img{
	background-position: 0px -16px;
}
.jquery-safari-checkbox-checked .jquery-safari-checkbox-hover img {
	background-position: -16px -16px;
}

.jquery-safari-checkbox-disabled img{
	background-position: 0px -32px;
}
.jquery-safari-checkbox-checked .jquery-safari-checkbox-disabled img{
	background-position: 0px -48px;
}
/* ---------------------------------------------------------------------------------------- */

.topderecha {
 padding-left:6px;
 margin-top:4px;
 margin-bottom:4px;
 border-left:#eee solid 4px;
 display:none;
}


.ordderecha,
.ocultadef {
 display:none;
 color:#039;
}

.cuenta1 {
 color:#039;
 font-size:16px;
}

.cuenta2 {
 color:#000;
 font-size:12px;
 font-weight:bold;
}

#au-ord-form td,
#au-ord-form tr,{
	border:none;
	margin:0;
	padding:0;
}
.tablapaquete {
	width:470px;
	height:97px;
	background-image:url(images/bg-pack.png);
	background-repeat:no-repeat;
	border:none;
	margin:0;
	padding:0;
	font-size:13px;
}

.tablapaqueteOpen{
	width:470px; height:86px; background-image:url(images/bg-pack-x.png); background-repeat:no-repeat; border:none;
	margin:0;
	padding:0;
}

.tablapaqueteOpen ul {
	margin:0;
	font-size:12px;
}

.tablapaqueteOpen li {
	margin	:0;
}
.preciotopping {
background:#FFF; margin-left:2px;
}
.divpreciotopping{
	 margin:0; padding:0; color:#999; margin-bottom:4px; font-size:13px;
}
.divpreciotopping input{
	display: block;
}

.divpreciotopping label{
	background:#FFF;
	vertical-align:top;
}

.bottompaquete{
	float:left;
	width:410px;
	height:7px; margin:0; padding:0; background-image:url(images/bottomPaq.png); background-repeat:no-repeat; background-position:top;
}

#au-ord-form .renglonaddtop{
	border-right:#97a5b0 solid 1px;
	border-left:#97a5b0 solid 1px;
	margin:0;
	padding:10px;
	color:#18a2eb; 
	padding-bottom:0;
	font-size:14px;
	font-weight:bold;
}

#au-ord-form .renglontops{
	border-right:#97a5b0 solid 1px;
	border-left:#97a5b0 solid 1px;
	margin:0;
	padding-bottom:5;
	width:410px;
	float:left;
	font-size:12px;
}

#au-ord-form .tablatoppings{
	 margin:0; padding:0; width:410px;
}

#au-ord-form .texttopping{
	 margin:0; border-left:#97a5b0 solid 1px; border-right:#97a5b0 solid 1px; padding-top:0; padding-bottom:0; font-size:12px; padding-left:10px;
}

.grupotopping{
	border:none;
	margin:0; padding:0; padding-top:5px; padding-bottom:5px;  border-left:#97a5b0 solid 1px; border-right:#97a5b0 solid 1px; width:408px;
	float:left;
}
#au-ord-form .avisorojo{
	color:#F00;
	font-size:11px;
	font-weight:bold;
	font-style:normal;
}
.toppaq{
	margin-left:20px; width:470px; margin-bottom:40px;
}

.toppaq:after { /* trick para clear los divs cuando uso float left */
content: ".";
display: block;
height: 0;
clear: both;
visibility: hidden;
}
.toppaqcerrado{
	margin-left:20px;  margin-bottom:30px;
}

.addedtoppings{
	color: #039; font-weight:bold;
	font-size:12px;
}

.lasalida {
	
	padding-left:10px; border-left:#CCC dotted 1px;
	margin-bottom:15px;
}

.amleads {
	font-weight:bold;
}

.form_packet {
	margin-bottom:30px;
}
#user_logout_link {
	cursor:pointer;
}

.dataprevlead{
	font-weight:bold;
	color:#18a2eb; 
}

.tabledetails{
	text-align:right;
	font-weight:bold;
}

#changedetails {
	float:right; margin-right:10px; cursor:pointer; margin-bottom:20px;
}

#changedetailsbut {
	padding:5px; padding-left:20px; padding-right:20px; color:#FFF; background:#18a2eb; font-family:Arial, Helvetica, sans-serif; font-size:14px; font-weight:bold; text-align:center; border:#18a2eb 1px solid; margin-top:0;
}

#changedetailsbut:hover {
	padding:5px; padding-left:20px; padding-right:20px; color:#18a2eb; background:#FFF; font-family:Arial, Helvetica, sans-serif; font-size:14px; font-weight:bold; text-align:center; border:#18a2eb 1px solid;
}

.forminput{
	border:#CCC 1px solid; 
	width:260px;
	font:14px;
	color:#999;
	padding-left:3px;
}